{
  "miniprogramRoot": "./",
  "projectname": "mp-react",
  "description": "南南佐顿门窗",
  "appid": "touristappid",
  "setting": {
    "urlCheck": true,
    "es6": false,
    "postcss": false,
    "minified": false
  },
  "compileType": "miniprogram"
}
